### Property

# WebKit2 WebView:related-view

#### Declaration

    property related-view: WebKit2.WebView [ write, construct-only ]

#### Description [src]

The related `WebKitWebView` used when creating the view to share the same web process. This property is not readable because the related web view is only valid during the object construction.

Type: | `WebKitWebView`
Available since: | 2.4

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | yes